@charset "UTF-8";
.remove-textshadow {
    -moz-text-shadow: none;
    text-shadow: none
}

.fixed-width {
    width: 940px;
    margin: 0 auto
}

.clearfix {
    zoom: 1
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table
}

.clearfix:after {
    clear: both
}

.mb-0 {
    margin-bottom: 0 !important;
}

.pb-0 {
    padding-bottom: 0 !important;
}


/**
 * Alignment
 */
.text-left {
    text-align: left !important;
}

.text-right {
    text-align: right !important;
}

.text-center {
    text-align: center !important;
}

::-moz-selection {
    background: #ffa500;
    color: white;
    text-shadow: none
}

::selection {
    background: #ffa500;
    color: white;
    text-shadow: none
}

html {
    background: #3b3b3b url(../cssImages/bg-website.gif)
}

html, body {
    margin: 0;
    padding: 0;
    height: 100%
}

body {
    font-family: "ProximaNovaRegular", Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: .813em;
    color: #333;
    line-height: 1.2;
    padding: 0;
    margin: 0;
    width: 100%
}

a {
    color: #ffa500;
    text-decoration: none
}

a:hover {
    text-decoration: none;
    color: #999
}

strong {
    font-weight: bold
}

hr {
    border: 0;
    border-bottom: black solid 1px;
    padding: 0;
    margin: 10px 0
}

h1 {
    font-family: "RamaGothicESemiBoldRegular", "Arial Narrow", Helvetica, Arial, sans-serif;
    font-size: 46px;
    font-weight: normal;
    text-transform: uppercase;
    text-align: center;
    line-height: 1;
    border-bottom: solid 3px black;
    padding: 20px 0 10px 0;
    /* background: url(../cssImages/heading-divider.gif) no-repeat center top; */
    width: 640px;
    margin-left: auto;
    margin-right: auto
}

h2 {
    font-family: "RamaGothicESemiBoldRegular", "Arial Narrow", Helvetica, Arial, sans-serif;
    font-size: 46px;
    font-weight: normal;
    text-transform: uppercase;
    text-align: center;
    line-height: 1;
    border-bottom: solid 3px black;
    padding: 20px 0 10px 0;
    /* background: url(../cssImages/heading-divider.gif) no-repeat center top; */
    width: 640px;
    margin-left: auto;
    margin-right: auto
}

h3 {
    font-family: "RamaGothicELightRegular", "Arial Narrow", Helvetica, Arial, sans-serif;
    font-size: 24px;
    font-weight: bold;
    text-align: center
}

form {
    width: 510px;
    margin: 40px auto
}

form ul {
    zoom: 1;
    margin: 0;
    padding: 0;
    list-style: none
}

form ul:before, form ul:after {
    content: "";
    display: table
}

form ul:after {
    clear: both
}

form ul li {
    min-height: 25px;
    float: left;
    margin: 0 10px;
    width: 230px
}

form input, form textarea {
    -webkit-appearance: none;
    border-radius: 0
}

form input[type=text], form input[type=email], form textarea {
    -webkit-appearance: none;
    background: #dbdbdb;
    width: 220px;
    border: solid 1px #4d4d4d;
    margin-bottom: 5px;
    padding: 5px;
    color: #333;
    font-family: "ProximaNovaRegular", Helvetica, Arial, sans-serif
}

form input[type=text].small, form input[type=email].small, form textarea.small {
    width: 110px
}

form label {
    text-transform: uppercase;
    color: #222;
    display: block;
    margin: 5px 0
}

form input[type=submit] {
    background: black;
    color: white;
    border: 0;
    width: 120px;
    padding: 10px;
    margin-left: 260px;
    margin-top: 20px;
    font-family: "ProximaNovaRegular", Helvetica, Arial, sans-serif;
    font-size: 14px;
    text-align: left;
    text-transform: uppercase
}

form input.error, form select.error {
    border: solid 1px red
}

#container {
    width: 940px;
    margin: 0 auto
}

header {
    margin-bottom: 5px
}

header nav {
    zoom: 1;
    font-family: "RamaGothicELightRegular", "Arial Narrow", Helvetica, Arial, sans-serif;
    font-size: 20px;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: 1px
}

header nav:before, header nav:after {
    content: "";
    display: table
}

header nav:after {
    clear: both
}

header nav ul {
    float: left
}

header nav ul li {
    float: left;
    margin-left: 5px
}

header nav ul li:first-child {
    margin-left: 0
}

header nav ul li a {
    padding: 15px 10px;
    color: white;
    -moz-text-shadow: 1px 1px 2px #000;
    text-shadow: 1px 1px 2px #000
}

header nav ul li a:hover, header nav ul li a.selected {
    border-top: solid 1px white;
    padding-top: 14px;
    color: white
}

header nav ul#login {
    float: right
}

header nav a {
    display: block;
    height: 20px
}

.beauty-spa {
    margin: 0 auto;
    width: 70%;
}

.beauty-spa li {
    font-size: 24px;
    line-height: 40px;
    font-family: "RamaGothicELightRegular", "Arial Narrow", Helvetica, Arial, sans-serif;
    text-align: left;
}

header nav ul li {
    position: relative;
}

.sub-menu {
    display: none;
    left: 10px;
    position: absolute;
    top: 50px;
    z-index: 9999999;
}

header nav ul li:hover ul {
    display: block;
    width: 200px;
    height: auto;
    background: #231F20;
}

header nav ul li:hover ul li {
    margin: 0;
}

header nav ul li:hover ul li a {
    width: 180px;
    margin: 0;
    padding: 5px 10px;
    font-family: "RamaGothicELightRegular", "Arial Narrow", Helvetica, Arial, sans-serif;
    font-size: 17px;
    color: #fff;
    line-height: 18px;
    text-align: left;
    text-decoration: none;
    border-bottom: 1px solid #000;
    text-transform: capitalize;
}

header .flexslider {
    border: solid 1px #4d4d4d;
    -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
    position: relative;
    z-index: 0;
    clear: both;
}

header nav ul li:hover ul li a {
    border-top: none;
}

header .flexslider .slides li {
    position: relative
}

header .flexslider .slides li .caption {
    position: absolute;
    bottom: 0;
    left: 0;
    background: url(../cssImages/black-opacity-65.png);
    width: 100%;
    height: 52px;
    font-family: "RamaGothicELightRegular", "Arial Narrow", Helvetica, Arial, sans-serif;
    font-size: 24px;
    color: white;
    line-height: 52px
}

header .flexslider .slides li .caption strong {
    font-family: "RamaGothicESemiBoldRegular", "Arial Narrow", Helvetica, Arial, sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    margin-right: 15px;
    margin-left: 20px
}

header .flexslider .slides li .video-button {
    position: absolute;
    bottom: 52px;
    right: 0;
    width: 61px;
    height: 61px
}

header #logo, header #logo-mobile {
    position: absolute;
    top: -1px;
    right: 55px;
    z-index: 100
}

header #logo-mobile {
    right: 20px;
    display: none
}

#main {
    zoom: 1
}

#main:before, #main:after {
    content: "";
    display: table
}

#main:after {
    clear: both
}

#main .panel {
    background: white;
    border: solid 1px #4d4d4d;
    padding-bottom: 30px;
    -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3)
}

#main .panel.full-width {
    text-align: center;
    margin-bottom: 5px
}

#main .panel.full-width p, #main .panel.full-width blockquote {
    width: 620px;
    margin-left: auto;
    margin-right: auto;
    font-family: "RamaGothicELightRegular", "Arial Narrow", Helvetica, Arial, sans-serif;
    font-size: 24px
}

#main .panel.full-width cite {
    display: block;
    margin-top: 40px;
    margin-bottom: 40px;
    font-family: "RamaGothicELightRegular", "Arial Narrow", Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-style: normal;
    text-transform: uppercase;
    line-height: 1
}

#main .panel.full-width cite strong {
    font-family: "RamaGothicESemiBoldRegular", "Arial Narrow", Helvetica, Arial, sans-serif;
    font-size: 24px;
    font-weight: normal
}

#main .panel.full-width.small-text p {
    font-family: "ProximaNovaRegular", Helvetica, Arial, sans-serif;
    font-size: 13px
}

#main .panel.third-width {
    width: 268px;
    padding: 0 20px 20px 20px;
    margin-left: 5px;
    margin-bottom: 5px;
    float: left
}

#main .panel.third-width:first-child {
    margin-left: 0
}

#main .panel.third-width.main-content {
    margin-left: 0
}

#main .panel.third-width div {
    margin: 0 0 30px -20px;
    position: relative;
    width: 308px;
    height: 274px;
    border-bottom: solid 3px #4d4d4d
}

#main .panel.third-width div h2 {
    position: absolute;
    width: 210px;
    bottom: 20px;
    left: 50%;
    margin-left: -105px;
    margin-bottom: 0;
    padding-top: 20px;
    background: url(../cssImages/heading-divider-small.gif) no-repeat center top;
    border: 0;
    font-family: "RamaGothicESemiBoldRegular", "Arial Narrow", Helvetica, Arial, sans-serif;
    font-size: 36px;
    font-weight: normal;
    line-height: 1;
    text-transform: uppercase;
    text-align: center;
    color: white
}

#main .panel.third-width h1, #main .panel.third-width h2 {
    width: auto;
    font-size: 36px
}

#main .panel.two-third-width blockquote,
#main .panel.third-width blockquote {
    margin: 0 0 40px 0;
    font-family: "RamaGothicELightRegular", "Arial Narrow", Helvetica, Arial, sans-serif;
    font-size: 24px;
    text-align: center
}

#main .panel.third-width p.large {
    font-family: "RamaGothicELightRegular", "Arial Narrow", Helvetica, Arial, sans-serif;
    font-size: 24px;
    font-weight: normal;
    text-align: center
}

#main .panel.third-width p.large a {
    color: #333
}

#main .panel.third-width p.large a:hover {
    color: #ffa500
}

#main .panel.two-third-width {
    width: 583px;
    padding: 0 20px 20px 20px;
    margin-left: 5px;
    margin-bottom: 5px;
    float: left
}

#main .panel.two-third-width h1, #main .panel.two-third-width h2 {
    width: auto;
    font-size: 36px;
    margin-left: 40px;
    margin-right: 40px
}

#main .panel.two-third-width p {
    text-align: center;
    margin-left: 40px;
    margin-right: 40px
}

#main .logos {
    zoom: 1;
    list-style: none;
    width: 850px;
    margin: 60px auto;
    padding: 0
}

#main .logos:before, #main .logos:after {
    content: "";
    display: table
}

#main .logos:after {
    clear: both
}

#main .logos li {
    float: left
}

#main #process div {
    height: 335px;
    width: auto;
    text-align: center;
    margin-bottom: 5px;
    border: solid 1px #4d4d4d;
    -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3)
}

#main #process div#consultation {
    background: url(../images/pc-corporate-our-process-consultation-image.jpg)
}

#main #process div#design-manufacture {
    background: url(../images/pc-corporate-our-process-design-manufacture-image.jpg)
}

#main #process div#quality-check {
    background: url(../images/pc-corporate-our-process-quality-check-image.jpg)
}

#main #process div img {
    margin-top: 65px
}

#main #process div h2 {
    background: 0;
    border: 0;
    width: auto;
    margin: 10px 0;
    color: white;
    font-size: 40px
}

#main #process .panel.full-width {
    padding: 95px 0
}

#main nav#features ul {
    zoom: 1;
    margin: 5px 0
}

#main nav#features ul:before, #main nav#features ul:after {
    content: "";
    display: table
}

#main nav#features ul:after {
    clear: both
}

#main nav#features ul li {
    position: relative;
    float: left;
    margin-left: 5px;
    border: solid 1px #4d4d4d;
    -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3)
}

#main nav#features ul li img {
    position: absolute;
    top: 0;
    left: 0
}

#main nav#features ul li a {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    position: relative;
    width: 308px;
    height: 275px;
    background: transparent;
    text-align: center;
    color: white
}

#main nav#features ul li a span {
    display: block;
    position: absolute;
    top: 85px;
    left: 0;
    width: 100%;
    background: url(../cssImages/heading-divider-small.gif) no-repeat center top;
    padding-top: 25px;
    font-family: "RamaGothicESemiBoldRegular", "Arial Narrow", Helvetica, Arial, sans-serif;
    font-size: 42px;
    text-transform: uppercase;
    line-height: 1
}

#main nav#features ul li a:hover {
    background: url(../cssImages/black-opacity-65.png)
}

#main nav#features ul li:first-child {
    margin-left: 0
}

#main nav#secondary ul {
    zoom: 1;
    margin: 5px 0 0 0;
    margin: 0 auto
}

#main nav#secondary ul:before, #main nav#secondary ul:after {
    content: "";
    display: table
}

#main nav#secondary ul:after {
    clear: both
}

#main nav#secondary ul li {
    float: left;
    margin-left: 5px;
    margin-bottom: 5px;
    border: solid 1px #4d4d4d;
    -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
    position: relative
}

#main nav#secondary ul li a {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    padding: 0 20px;
    width: 142px;
    height: 170px;
    background: white;
    color: black;
    font-family: "RamaGothicESemiBoldRegular", "Arial Narrow", Helvetica, Arial, sans-serif;
    font-size: 24px;
    text-transform: uppercase;
    text-align: center;
    line-height: 1
}

#main nav#secondary ul li a:hover, #main nav#secondary ul li a.selected {
    background: black;
    color: white
}

#main nav#secondary ul li.first {
    margin-left: 0
}

#main nav#secondary ul li.coming-soon {
    width: 182px;
    height: 170px;
    background: #e4e4e4
}

footer {
    position: relative;
    width: 100%;
    zoom: 1
}

footer:before, footer:after {
    content: "";
    display: table
}

footer:after {
    clear: both
}

footer section {
    zoom: 1;
    padding: 40px 25px;
    background: black;
    color: white;
    margin-bottom: 40px;
    border: solid 1px #4d4d4d;
    -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3)
}

footer section:before, footer section:after {
    content: "";
    display: table
}

footer section:after {
    clear: both
}

footer section img {
    float: left;
    margin-right: 155px
}

footer section ul {
    float: left;
    padding: 0;
    margin: 0;
    list-style: none;
    font-family: "RamaGothicERegularRegular", "Arial Narrow", Helvetica, Arial, sans-serif;
    font-size: 18px;
    letter-spacing: 1px
}

footer section ul a {
    color: white
}

footer section ul a:hover {
    color: #ffa500
}

footer section span {
    position: absolute;
    right: 25px;
    bottom: 80px
}

footer #caramelWeblinkLogo {
    position: absolute;
    overflow: hidden;
    width: 74px;
    height: 28px;
    bottom: 10px;
    right: 0
}

footer #caramelWeblinkLogo a {
    position: absolute;
    top: -32px;
    left: 0
}

footer #caramelWeblinkLogo img {
    width: 74px;
    height: 60px;
    border: 0
}

body {
    -webkit-animation: bugfix infinite 1s
}

.menumid {
    width: 100%;
    height: 53px;
}

.menuright {
    width: 15px;
    height: 75px;
    float: right;
    background: url(../images/menu-right.png) no-repeat;
}

.menu ul {
    margin: 0;
    padding: 0px;
}

.menu ul li {
    list-style-type: none;
    float: left;
    position: relative;
    margin-left: 5px;
}

.menu ul li:first-child {
    margin-left: 0;
}

.menu ul li a {
    display: block;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    font-family: "RamaGothicELightRegular", "Arial Narrow", Helvetica, Arial, sans-serif;
    font-size: 20px;
    color: #ffffff;
    letter-spacing: 1px;
    padding: 15px 10px;
    text-shadow: 1px 1px 2px #000000;
}

.menu ul li a span {
    font-size: 12px;
    color: #999;
}

.menu ul li a:hover {
    color: #eaeaea;
    text-decoration: none;
}

.menu ul li:hover ul {
    background: #231f20;
    display: block;
    height: auto;
    width: 200px;
}

.menu ul li:hover ul li a {
    border-bottom: 1px solid #000000;
    color: #ffffff;
    font-family: "RamaGothicELightRegular", "Arial Narrow", Helvetica, Arial, sans-serif;
    font-size: 17px;
    line-height: 18px;
    margin: 0;
    padding: 5px 10px;
    text-shadow: none;
    text-align: left;
    text-decoration: none;
    text-transform: capitalize;
    width: 180px;
}

.menu ul li:hover ul li {
    margin: 0;
}

.menu ul li:hover ul li a:hover {
    background: #e5e5e5;
    color: #000;
    border-top: none;
}

.menu ul li ul {
    list-style-type: none;
    position: absolute;
    display: none;
    z-index: 9999;
    top: 54px;
    margin: 0;
}

.menu ul li:hover ul li ul {
    list-style-type: none;
    position: absolute;
    display: none;
    z-index: 9999;
    left: 200px;
    margin: 0;
    padding: 0 0 10px 0;
}

.menu ul li:hover ul li:hover ul {
    list-style-type: none;
    position: absolute;
    display: block;
    top: 0;
    background: #026dae;
}

.menu ul li:hover ul li:hover ul li a {
    width: 171px;
    background: none;
    font-family: 'OpenSans';
    height: 30px;
    line-height: 30px;
    color: #fff;
    text-decoration: none;
    font-weight: normal;
    font-size: 13px;
    text-align: left;
    padding: 0px 10px 0 19px;
    text-transform: uppercase;
    border-bottom: 1px solid #015c92;
}

.menu ul li:hover ul li:hover ul li a:hover {
    background: #015b91;
    color: #fff;
}

#login {
    float: right;
    margin: 0;
}

#login li a {
    display: block;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    font-family: "RamaGothicELightRegular", "Arial Narrow", Helvetica, Arial, sans-serif;
    font-size: 20px;
    letter-spacing: 1px;
    color: #ffffff;
    padding: 15px 10px;
    text-shadow: 1px 1px 2px #000000;
}

.menu ul li a.active {
    border-top: 1px solid #ffffff;
    color: #ffffff;
    padding-top: 14px;
}

.for_mob {
    display: none;
}

.menu ul li a:hover {
    border-top: 1px solid #ffffff;
    color: #ffffff;
    padding-top: 14px;
}

@-webkit-keyframes bugfix {
    from {
        padding: 0
    }

    to {
        padding: 0
    }
}

input[type=checkbox] {
    position: absolute;
    top: -9999px;
    left: -9999px
}

label {
    display: none;
    cursor: pointer;
    user-select: none
}

.ie7 #main nav#secondary ul li a {
    display: block
}


/**
 * New changes Jun 12, 2018
 */
.clearboth:after {
	display: table;
	content: "";
	clear: both;
}

.row {}
	.row:after {
		display: table;
		content: "";
		clear: both;
	}

	.col-6 {
		float: left;
		width: 469px;
	}

header .nav {
	padding: 1rem 0;
}
	header .nav:after {
		display: table;
		content: "";
		clear: both;
	}

	header .nav .site-branding,
	header .nav .main-navigation {
		float: left;
	}

    header .nav .site-branding {
        width: 300px;
    }
        header .nav .site-branding .site-title {
            width: auto;
            padding: 0;
            border-bottom: 0;
            font-size: 0;
            text-align: left;
        }
        
	    header .nav .site-branding img {
            width: 80%;
        }

	header .nav .main-navigation {
		width: 640px;
	}
		header .main-navigation ul {
			margin-top: 0;
		}

.front-page {}
	.front-page .content-area {}
	.front-page .content-area ul {
		list-style: none;
	}
        .front-page .content-area ul li {
            position: relative;
            padding-bottom: 12px;
            font-size: 17px;
            text-align: left;
        }
		    .front-page .content-area ul li p {
                margin: 0;
                width: auto !important;
            }

			.front-page .content-area ul li:after {
				position: absolute;
				top: 8px;
				left: -20px;
				background-color: #000;
				width: 10px;
				height: 10px;
				border-radius: 10rem;
				display: block;
				content: "";
			}

    .front-page .features {}
        .front-page .features ul {}
            .front-page .features ul li {}
                .front-page .features ul li  a.bg-black {
                    background-color: #000 !important;
                }

	.front-page .clients {}
		.front-page .clients ul {
            padding-left: 0;
        }
			.front-page .clients ul li {
                padding: 0.5rem 2rem;
				display: inline-block;
			}
                .front-page .clients ul li img {}

				/*.front-page .clients ul li:first-child {
					width: 45%;
				}
					.front-page .clients ul li:first-child img {}

				.front-page .clients ul li img {
					width: 100%;
				}*/

	.front-page .contact-us {
		padding: 3rem 0 3rem 0 !important;
	}
		.front-page .contact-us .contact-btn {
			padding: 1rem 4rem;
            background-color: #000;
            font-size: 1.5rem;
            color: #fff;
            text-transform: uppercase;
		}
			.front-page .contact-us .contact-btn:hover {
				background-color: #222;	
			}


@media only screen and (max-width:939px) {
    #container {
        width: auto
    }

    #main .panel.third-width:first-child {
        margin-left: 5px
    }

    #main .panel.third-width.main-content {
        width: auto;
        float: none;
        margin-left: 0
    }

    #main .panel.third-width.main-content h1, #main .panel.third-width.main-content h2 {
        width: 640px;
        margin-left: auto;
        margin-right: auto;
        font-size: 46px
    }

    #main .panel.third-width.main-content p, #main .panel.third-width.main-content blockquote {
        width: 640px;
        margin-left: auto;
        margin-right: auto;
        text-align: center
    }

    #main .panel.two-third-width {
        float: none;
        margin-left: auto;
        margin-right: auto
    }

    #main .panel.two-third-width.match-height {
        width: auto
    }

    #main .panel.two-third-width.match-height h2 {
        width: 640px;
        margin-left: auto;
        margin-right: auto;
        font-size: 46px
    }

    #main .group {
        width: 630px;
        margin: 0 auto
    }

    #main .logos {
        width: 80%
    }

    #main .logos li {
        width: 50%;
        padding: 20px 0
    }

    #main nav#secondary ul {
        width: 475px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 0
    }

    #main nav#secondary ul li {
        margin-bottom: 5px
    }

    #main nav#secondary ul li a {
        height: 150px
    }

    #main nav#secondary ul li:first-child {
        margin-left: 5px
    }

    #main nav#secondary ul li a:first-child {
        width: 110px
    }

    #main nav#secondary ul li.coming-soon {
        display: none
    }

    .for_mob {
        display: block;
    }

    #login {
        display: none;
    }
		

	/**
	 * New changes added on Jun 12, 2018
	 */
	
    .col-6 {
		width: 100%;
	}
    

    /**
     * Menu
     */
    
    header .nav {
        padding: 6px 0;
    }
        header .nav .site-branding {
            width: 240px;
        }
        header .nav .main-navigation {
            width: 640px;
        }
    

    /**
     * Profile
     */
    
    .profile {} 
        .profile .site-author {
            margin: 30px auto !important;
        }
            .profile .site-author h2 {
                width: 100%;
                left: 0;
            }
}

@media only screen and (min-width:768px) and (max-width:939px) {
    header nav ul {
        float: left
    }

    header nav ul li a {
        padding: 15px 6px
    }

    #main nav#features ul {
        width: 630px;
        margin-left: auto;
        margin-right: auto
    }

    #main nav#features ul li {
        margin-bottom: 5px;
        width: 308px
    }

    #main nav#features ul li:first-child {
        margin-left: 5px
    }
}

.mobile-site-branding {
    display: none;
}

@media only screen and (max-width:880px) {

    .site-branding {
        display: none;
    }
    
    .mobile-site-branding {
        position: absolute;
        top: 0;
        z-index: 999;
        width: 100%;
        display: block;
    }
        .mobile-site-branding .site-title {
            border-bottom: 0;
            margin: 0;
            padding: 0;
            width: auto;
        }
            .mobile-site-branding .site-title img {
                width: 260px;
            }

}

@media only screen and (max-width:767px) {
    form {
        width: 235px;
        margin-left: auto;
        margin-right: auto;
        text-align: center
    }

    form ul li {
        margin: 0;
        width: auto;
        float: none
    }

    form input[type=submit] {
        margin-left: 0
    }

    header #logo {
        display: none
    }

    header #logo-mobile {
        display: inline
    }

    header nav ul {
        zoom: 1;
        display: none;
        height: 100%;
        float: none;
        border-left: solid 1px #4d4d4d;
        border-right: solid 1px #4d4d4d
    }

    header nav ul:before, header nav ul:after {
        content: "";
        display: table
    }

    header nav ul:after {
        clear: both
    }

    header nav ul#login {
        float: none;
        margin-bottom: 5px
    }

    header nav ul li {
        background: white;
        border-top: solid 1px #4d4d4d;
        width: 100%;
        margin-left: 0
    }

    header nav ul li a {
        color: black;
        -moz-text-shadow: none;
        text-shadow: none;
        padding: 10px;
        font-family: "RamaGothicERegularRegular", "Arial Narrow", Helvetica, Arial, sans-serif;
        font-size: 16px
    }

    header nav ul li a.selected, header nav ul li a:hover {
        color: black;
        padding: 10px;
        border: 0;
        background: #e6e6e6
    }

    header nav label {
        position: relative;
        display: block;
        width: 100%;
        min-height: 40px;
        font-size: 20px;
        margin: 0
    }

    header nav label:after {
        position: absolute;
        left: 5px;
        top: 5px;
        content: "\2261";
        font-size: 30px;
        color: white;
        background: black;
        padding: 0 10px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px
    }

    header nav input[type=checkbox]:checked ~ ul {
        display: block
    }

    #main .group {
        width: 320px
    }

    #main .panel.two-third-width {
        width: 320px
    }

    #main #process .panel.full-width {
        padding-top: 40px;
        padding-bottom: 40px
    }

    #main nav#features ul li {
        float: none;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 5px;
        width: 308px
    }

    #main nav#features ul li:first-child {
        margin-left: auto
    }

    footer section img {
        float: none;
        margin: 0 0 30px 0
    }

    footer section ul {
        float: none
    }

    .touch header nav ul li a:hover {
        background: white
    }
}

@media only screen and (max-width:479px) {
    header #logo {
        display: none
    }

    header .flexslider .slides li .caption {
        height: 22px;
        font-size: 16px;
        line-height: 22px
    }

    header .flexslider .slides li .caption strong {
        margin-right: 5px
    }

    header .flexslider .slides li .video-button {
        bottom: 45%;
        left: 45%
    }

    #main nav#secondary ul {
        width: 320px
    }

    #main nav#secondary ul li.coming-soon {
        width: 150px;
        height: 150px;
        display: block
    }

    #main .logos li {
        float: none;
        text-align: center;
        width: auto
    }

    footer section ul {
        margin-bottom: 40px
    }

    footer section span {
        right: auto;
        left: 25px
    }

    /**
     * Front Page
     */
    
    .front-page {}
        .front-page .clients {
            padding: 0 30px;
        }
            .front-page .clients ul {}
                /*.front-page .clients ul li:first-child,*/
                .front-page .clients ul li {
                    margin-bottom: 1rem;
                    padding: 0.5rem 0;
                    width: 100%;
                    display: block;
                }
                    .front-page .clients ul li img {
                        /*width: 100% !important;*/
                    }
}

@media only screen and (max-width:679px) {
    h1, #main .panel.full-width p, #main .panel.full-width blockquote,
    #main .panel.full-width.small-text p, #main .panel.third-width.main-content h1,
    #main .panel.third-width.main-content h2, #main .panel.third-width.main-content p,
    #main .panel.third-width.main-content blockquote, #main .panel.two-third-width.match-height h2 {
        width: auto;
        margin-left: 20px;
        margin-right: 20px
    }

    h2, #main .panel.full-width p, #main .panel.full-width blockquote,
    #main .panel.full-width.small-text p, #main .panel.third-width.main-content h2,
    #main .panel.third-width.main-content h1, #main .panel.third-width.main-content p,
    #main .panel.third-width.main-content blockquote, #main .panel.two-third-width.match-height h2 {
        width: auto;
        margin-left: 20px;
        margin-right: 20px
    }
}